﻿/* USERCONTROL : CC INFORMATION */

.sf-ccinfo {
    width:auto;
    overflow:hidden;
}
.sf-ccinfo-info {
    padding:0px;
    font-size:1em;
}
@media (min-width: 768px) {
    .sf-ccinfo-info {
        padding: 0px;
        font-size: 0.8em;
    }
}
@media (min-width: 992px) {
    .sf-ccinfo-info {
        padding: 10px;
        font-size: 1em;
    }
}
@media (min-width: 1200px) {
    .sf-ccinfo-info {
        padding: 0px;
        font-size: 1em;
    }
}
